.section-comments {
  margin-top: 12rem;
}
.section-comments .section__inner {
  width: 100%;
}
.section-comments .section-content {
}
.section-comments .comments-list {
  width: 100%;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 2rem;
  padding: 0 12rem;
}
.section-comments .comment-item {
  display: block;
  position: relative;
  overflow: hidden;
  width: 100%;
  border-radius: 1.2rem;
  background-color: #ece9e9;
  aspect-ratio: 1/1;
  padding: 1.2rem;
}
.section-comments .comment-item .comment__image-link {
  display: block;
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 100%;
}
.section-comments .comment-item .comment__image {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: center;
  transition: 0.3s;
}
.section-comments .comment-item .comment__image-link:hover .comment__image {
  filter: brightness(90%);
}

.section-comments .testimonial-item {
  display: block;
  position: relative;
  overflow: hidden;
  width: 100%;
  border-radius: 1.2rem;
  background-color: #ece9e9;
  aspect-ratio: 2/3;
}
.section-comments .testimonial-item .testimonial-item__bg {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  transition: 0.3s;
  background: -webkit-linear-gradient(
    0deg,
    rgba(44, 38, 38, 0.8),
    rgba(44, 38, 38, 0)
  );
  background: -moz-linear-gradient(
    0deg,
    rgba(44, 38, 38, 0.8),
    rgba(44, 38, 38, 0)
  );
  background: linear-gradient(0deg, rgba(44, 38, 38, 0.8), rgba(44, 38, 38, 0));
  z-index: 50;
  pointer-events: none;
}
.section-comments .testimonial-item .testimonial-item__bg.hidden {
  opacity: 0;
  pointer-events: none;
}
.section-comments .testimonial-item .media-wrap {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.section-comments .testimonial-item .button-play {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 60;
  transition: 0.3s;
  cursor: pointer;
}
.section-comments .testimonial-item .button-play.hidden {
  opacity: 0;
  pointer-events: none;
}
.section-comments .testimonial-item .button-play:hover {
  background-color: rgba(0, 0, 0, 0.3);
}
.section-comments .testimonial-item .button-play .button-play__icon {
  width: 25%;
  aspect-ratio: 1/1;
  border-radius: 20rem;
  background-color: rgba(0, 0, 0, 0.3);
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-left: 0.4rem;
  transition: 0.3s;
}
.section-testimonials .testimonial-item .button-play:hover .button-play__icon {
  /* background-color: #09A5AF; */
}
.section-comments .testimonial-item .button-play .button-play__icon:before {
  background-image: url('./../../../media/img/common/icons/play-light.svg');
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  content: '';
  width: 2rem;
  align-self: stretch;
}
.section-comments .testimonial-item .poster-wrap {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 10;
  transition: 0.3s;
}
.section-comments .testimonial-item .poster-wrap.hidden {
  opacity: 0;
  pointer-events: none;
}
.section-comments .testimonial-item .testimonial__poster {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  object-fit: cover;
  object-position: center;
  filter: brightness(90%);
}
.section-comments .testimonial-item .video-wrap {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
}
.section-comments .testimonial-item .testimonial__video {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  object-fit: contain;
  object-position: center;
}

.section-comments .testimonial-item .testimonial__info {
  position: absolute;
  z-index: 70;
  top: 2.8rem;
  left: 2.8rem;
  right: 2.8rem;
  display: block;
}
.section-comments .testimonial-item .testimonial__name {
  color: #fff;
  font-size: 2.4rem;
}

.section-comments .testimonial-item .testimonial-services {
  display: flex;
  width: 100%;
  align-items: stretch;
  flex-direction: column;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 90;
  padding: 0 2.8rem 2.8rem;
}
.section-comments
  .testimonial-item
  .testimonial-services
  .testimonial-services__list {
  display: flex;
  width: 100%;
  flex-direction: column;
  align-items: stretch;
}

.testimonial-services .post-service {
  width: 100%;
  display: flex;
  align-items: stretch;
  border-top: 0.1rem solid rgba(255, 255, 255, 0.2);
}
.testimonial-services .post-service .post__inner {
  width: 100%;
  display: flex;
  align-items: stretch;
}
.testimonial-services .post-service .post__content {
  width: 100%;
  display: flex;
  align-items: stretch;
}
.testimonial-services .post-service .post__link {
  width: 100%;
  position: relative;
  display: flex;
  align-items: center;
  gap: 1.2rem;
  padding: 1.2rem 0;
  transition: 0.3s;
}
.testimonial-services .post-service .post__link:hover {
  background-color: #2b2d42;
}
.testimonial-services .post-service .post__image-wrap {
  position: relative;
  aspect-ratio: 1/1;
  width: 14%;
  flex-shrink: 0;
  border-radius: 20rem;
  overflow: hidden;
}
.testimonial-services .post-service .post__image {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.testimonial-services .post-service .post__details {
  position: relative;
  display: block;
}
.testimonial-services .post-service .post__title {
  line-height: 1.2;
  display: block;
  font-size: 1.4rem;
  color: #fff;
}
